tag 648916 - patch
thanks

> Tags: patch
> User: ubuntu-de...@lists.ubuntu.com

Wrong. There is no *correct* patch here. Removing the tag.

> This source package FTBFS in Debian and Ubuntu due to a missing
> component, junit, so we need to use ant-optional as the build-dep
> instead of ant. Thanks for considering this patch.

You don't need ant *and* ant-optional? Sorry, I can't believe that, I think you 
need ant either way, so ...

> +Build-Depends: debhelper (>= 7), cdbs, default-jdk, ant-optional,
> libjcommon-java (>= 1.0.10), libpixie-java (>= 1.1.6), libbase-java,
> libcommons-logging-java, libehcache-java, libbatik-java, 
> libxml-commons-external-java,
> javahelper, junit, ant-contrib

... coorrect would be ant, ant-optional

Gruesse,

Rene



__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to